.wa_style_kb2n2bk511eygkidv4
{
	font-family: Titillium Web, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #333333;
}

.wa_style_kb2n2bk511eygkidb4
{
	font-family: Titillium Web, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 25px;
	color: #333333;
}

.wa_style_kb2n2bk511eygkimv4
{
	font-family: Titillium Web, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 16px;
	color: #333333;
}

.wa_style_kbglb86j11eygjmkw0
{
	font-family: Titillium Web, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 18px;
	color: #f89522;
}

